﻿

/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }
#container *{ scrollbar-arrow-color: #ddd; scrollbar-Track-Color: #ddd; scrollbar-base-color: #aaa; scrollbar-Face-Color: #aaa; scrollbar-3dLight-Color: #aaa; scrollbar-DarkShadow-Color: #aaa; scrollbar-Highlight-Color: #aaa; scrollbar-Shadow-Color: #aaa;}
#container ::-webkit-scrollbar { width: 5px; height: 3px; }
#container ::-webkit-scrollbar-thumb { background-color: #aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color: #ddd; border-radius:10px; }

.MC_wrap1 { position:relative; padding:2rem 0 2.5rem; }
.MC_wrap1 .container { position:absolute; bottom:3.7rem; left:50%; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); }
.MC_wrap1:before { content:""; position:absolute; top:0; right:19%; width:100%; height:89%; border-bottom-right-radius:2.75rem; background:#ffecef; }
.MC_wrap2 { position:relative; }
.MC_wrap3 { position:relative; padding:2.5rem 0 3rem; }
.MC_wrap3:before { content:""; position:absolute; top:-4rem; left:50%; z-index:-2; width:500%; height:calc(100% + 4rem); background:#f3f8ff; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); }

[class^="MC_box"]:after { content:""; display:block; clear:both; }
.MC_box1 { position:relative; height:29rem; } /* 메인비주얼 */
.MC_box2 { position:relative; height:6rem; } /* 식단 */
.MC_box3 { position:relative; width:calc(100% - 17rem); height:15rem; margin-bottom:2.25rem; padding-right:4%; float:left; } /* 게시판 */
.MC_box3:before { content:""; position:absolute; z-index:-1; top:0; left:50%; width:500%; height:100%; background:#fff; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); }
.MC_box4 { position:relative; width:17rem; height:15rem; margin-bottom:2.25rem; float:left; } /* 팝업존 */
.MC_box4:before { content:""; position:absolute; z-index:-1; top:0; left:50%; width:500%; height:100%; background:#fff; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); }
.MC_box5 { position:relative; width:100%; min-height:8.8rem; padding:1.25rem 1.5rem; clear:both; background:#fff; border-radius:1rem; box-shadow:2px 0 10px rgba(0,0,0,.1); } /* 바로가기1 */
.MC_box5:before { content:""; position:absolute; z-index:-1; top:-3rem; left:50%; width:500%; height:8rem; background:#fff; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); }
.MC_box6 { position:relative; width:calc(100% - 17rem); height:17.5rem; padding-right:4%; float:left; } /* 갤러리 */ 
.MC_box7 { position:relative; width:17rem; height:17.5rem; float:left; } /* 캘린더 */
 

/* responsive */
@media (max-width:2400px){
	.MC_wrap1:before { right:18%; }
}
@media (max-width:2300px){
	.MC_wrap1:before { right:17%; }
}
@media (max-width:2200px){
	.MC_wrap1:before { right:16%; }
}
@media (max-width:2100px){
	.MC_wrap1:before { right:11%; }
}
@media (max-width:1800px){
	.MC_wrap1:before { height:100%; right:0; border-radius:0; }
	.MC_wrap1 .container{ bottom:0; }
	
}
@media (max-width:1200px) { 
	.MC_box1 { height:24rem; } /* 메인비주얼 */
}
@media (max-width:1100px) { 
	.MC_box1 { height:22rem; } /* 메인비주얼 */
}
@media (max-width:950px){
	.MC_wrap1 .container { position:relative; bottom:auto; left:auto; -webkit-transform:translateX(0); -ms-transform:translateX(0); transform:translateX(0); }
	.MC_wrap3:before { top:-13rem; height:calc(100% + 13rem); }
	
	.MC_box1 { height:16rem; } /* 메인비주얼 */
	.MC_box3 { padding-right:2%; }  /* 게시판 */
	.MC_box4 { height:auto; }  /* 팝업존 */
	.MC_box6 { padding-right:2%; } /* 갤러리 */
}
@media (max-width:768px){
	.MC_wrap1 { padding-bottom:1rem; }
	.MC_wrap2 { margin-top:1rem; }
	.MC_wrap3 { padding:1rem 0 2rem; }
	.MC_wrap3:before { top:-22rem; height:calc(100% + 22rem); }
	
	.MC_box1 { height:15rem; } /* 메인비주얼 */
	.MC_box2 { height:auto; } /* 식단 */ 
	.MC_box3 { width:100%; height:auto; margin-bottom:0; padding-right:0; float:none; }  /* 게시판 */
	.MC_box4 { width:100%; height:auto; margin:1rem 0 0; float:none; }  /* 팝업존 */
	.MC_box5 { margin-top:1.5rem; padding:1rem; } /* 바로가기1 */
	.MC_box6 { width:100%; height:auto;  padding-right:0; float:none; } /* 갤러리 */
	.MC_box7 { width:100%; height:auto; margin-top:2rem; float:none; } /* 캘린더 */
}
@media (max-width:700px){
	.MC_box1 { height:14rem; } /* 메인비주얼 */
}
@media (max-width:560px){
	.MC_box1 { height:12rem; } /* 메인비주얼 */
}
@media (max-width:480px){
	.MC_box1 { height:11rem; } /* 메인비주얼 */
	.MC_box3 { height:auto; }  /* 게시판 */
}
@media (max-width:400px){
	.MC_box1 { height:9rem; } /* 메인비주얼 */
}
@media (max-width:380px){
}
@media (max-width:350px){
	.MC_box1 { height:8rem; } /* 메인비주얼 */
}